<!--<?php print <<<EOT
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=$db_charset" />
<title>$subject$forumtitle$db_bbsname $db_bbstitle - Powered by PHPWind.net</title>
<meta name="keywords" content="$db_metakeyword" />
<meta name="description" content="$db_metadescrip" />
<link rel='archives' title='$db_bbsname' href='$db_bbsurl/simple' />
<link rel="alternate" type="application/rss+xml" title="RSS" href="$db_bbsurl/rss.php?fid=$fid" />
<base id="headbase" href="$db_bbsurl/" />
<link href="$pwModeImg/layout.css" rel="stylesheet" type="text/css" />
<link href="$pwModeImg/style.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" language="JavaScript" src="js/pw_ajax.js"></script>
<script language="JavaScript">
var agt = navigator.userAgent.toLowerCase();
var is_ie = ((agt.indexOf("msie") != -1) && (agt.indexOf("opera") == -1));
var is_gecko= (navigator.product == "Gecko");
var imgpath = '$imgpath';
var modeimg = '$pwModeImg';
var verifyhash = '$verifyhash';
if (location.href.indexOf('/simple/') != -1) {
	getObj('headbase').href = location.href.substr(0,location.href.indexOf('/simple/')+1);
} else if (location.href.indexOf('.html')!=-1) {
	var base = location.href.replace(/^(http(s)?:\/\/(.*?)\/)[^\/]*\/[0-9]+\/[0-9]{4,6}\/[0-9]+\.html$/i,'$1');
	if (base != location.href) {
		getObj('headbase').href = base;
	}
}
function getObj(id) {
	return document.getElementById(id);
}
function ietruebody() {
	return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement : document.body;
}
function IsElement(id) {
	return document.getElementById(id) != null ? true : false;
}
function setCurrent(src,dst,css) {
	var o = null;
	if (IsElement(src)) {
		o = getObj(src);
	} else if (dst && IsElement(dst)) {
		o = getObj(dst);
	}
	if (o) o.className += ' ' + css;
}
</script>
</head>
<body onkeydown="try{keyCodes(event);}catch(e){}">
$msgsound
<div id="header">
	<div id="linklist">
		<div class="toptool">
			<ul class="listinline fl">
				<li><a href="simple/" target="_blank">无图版</a></li>
				<li><a href="faq.php">帮助</a></li>
				$db_head
			</ul>
			<div class="fr tar" style="padding-right:1em;">
<!--
EOT;
if($groupid=='guest'){
$arr_logintypename = array('用户名','UID','Email');
print <<<EOT
-->
				<a onclick="showLoginDiv();" title="展开登录框" style="cursor:pointer">登录</a>&nbsp;<a href="$regurl">免费注册</a>
				<div id="show-login" class="login"></div>
				<div id="user-login" class="login2 tac" style="display:none">
					<div class="tar s0">登录</div>
					<form $actionurl name="login_FORM" method="post">
						<input type="hidden" name="jumpurl" value="http://{$pwServer['HTTP_HOST']}{$REQUEST_URI}" />
						<input type="hidden" name="step" value="2" />
						<input type="hidden" name="cktime" value="31536000" />
						<table width="100%">
							<tr>
								<td class="tac" width="30%"><select name="lgt">
<!--
EOT;
if(count($arr_logintype)==1){
$value = current($arr_logintype);
print <<<EOT
-->
									<option value="$value" selected>$arr_logintypename[$value]</option>
<!--
EOT;
}elseif(count($arr_logintype)>1){
$i=1;
foreach($arr_logintype as $value){
$str_checked = $i==1? 'selected':'';
$i++;
print <<<EOT
-->
									<option value="$value" $str_checked>$arr_logintypename[$value]</option>
<!--
EOT;
}print <<<EOT
-->
									</select>
<!--
EOT;
}else{print <<<EOT
-->

									<input type="radio" name="lgt" value="$value" checked /><span id="login_$value">用户名</span>
<!--
EOT;
}print <<<EOT
-->
								</td>
								<td class="tal"><input class="input gray" onfocus="checkinput(this);" onblur="if(getObj('logintab')) getObj('logintab').style.display='';checkinput(this,'输入用户名');" style="width:150px" name="pwuser" value="输入用户名" tabindex="1" /></td>
							</tr>
							<tr>
								<td class="tac">密  码</td><td class="tal"><input class="input" type="password" name="pwpwd" style="width:150px;" tabindex="2" /></td>
							</tr>
<!--
EOT;
if($db_gdcheck & 2){print <<<EOT
-->
							<tr>
								<td class="tac">认证码</td>
								<td class="tal">
									<input class="input" onfocus="showCK();" type="text" name="gdcode" size="5" tabindex="3"  />
									<img id="ckcode" style="cursor:pointer;display:none" onclick="this.src='ck.php?nowtime='+new Date().getTime();" alt="看不清楚，换一张" />
								</td>
							</tr>
<!--
EOT;
}if($db_ifsafecv){print <<<EOT
-->
							<tr>
								<td class="tac">安全问题</td>
								<td class="tal">
									<select name="question" onchange="showcustomquest(this.value)" tabindex="4">
										<option value="0">无安全问题</option>
										<option value="1">我爸爸的出生地</option>
										<option value="2">我妈妈的出生地</option>
										<option value="3">我的小学校名</option>
										<option value="4">我的中学校名</option>
										<option value="5">我最喜欢的运动</option>
										<option value="6">我最喜欢的歌曲</option>
										<option value="7">我最喜欢的电影</option>
										<option value="8">我最喜欢的颜色</option>
										<option value="-1">自定义问题</option>
									</select>
									<input id="customquest" style="display:none" name="customquest" class="input" size="10" tabindex="5" />
								</td>
							</tr>
							<tr>
								<td class="tac">您的答案</td>
								<td class="tal"><input name="answer" class="input" size="25" tabindex="6" /></td>
							</tr>
<!--
EOT;
}if($qcheck){print <<<EOT
-->
							<tr>
								<td class="tac">验证问答</td>
								<td class="tal">{$db_question[$qkey]}<br />
									<input class="input" name="qanswer" size="25" tabindex="7" />
									<input type="hidden" name="qkey" value="$qkey" />
								</td>
							</tr>
<!--
EOT;
}print <<<EOT
-->


							<tr>
								<td></td>
								<td class="tal"><input class="btn" type="submit" value="登 录" tabindex="8" /> <a href="sendpwd.php" style="margin:.5em 0 0 2em;">忘记密码</a></td>
							</tr>
						</table>
					</form>
				</div>
				<div class="c"></div>
<script language="JavaScript">
function showcustomquest(qid){
	getObj('customquest').style.display = qid==-1 ? '' : 'none';
}
function checkinput(obj,val){
	if (obj.className.indexOf('gray')!=-1) {
		obj.value = '';
		obj.className = obj.className.replace('gray', 'black');
	} else if (val && obj.value=='') {
		obj.value = obj.defaultValue = val;
		if (obj.className.indexOf('black') == -1) {
			obj.className += ' gray';
		} else {
			obj.className = obj.className.replace('black', 'gray');
		}
	}
}
var mt;
function showLoginDiv(){
	mt = setTimeout('read.open(\'user-login\',\'show-login\',2,26);',200);
	document.onmousedown = function (e) {
		var o = is_ie ? window.event.srcElement : e.target;
		if (!issrc(o)) {
			read.close();
			document.onmousedown = '';
		}
	}
}
function issrc(o) {
	var k = 0;
	while (o) {
		if (o == read.menu) {
			return true;
		}
		if (o.tagName.toLowerCase() == 'body' || ++k>10) {
			break;
		}
		o = o.parentNode;
	}
	return false;
}
function showCK(){
	getObj('ckcode').style.display="";
	if (getObj('ckcode').src.indexOf('ck.php') == -1) {
		getObj('ckcode').src = 'ck.php?nowtime=' + new Date().getTime();
	}
}
<!--
EOT;
if($ajaxlogin){print <<<EOT
-->
function ajax_login(obj) {
	try {
		ajax.send(obj.action,obj,function() {
			if (ajax.request.responseText.indexOf('<split />') != -1) {
				var str = ajax.request.responseText.split('<split />');
				getObj('user_info').innerHTML = str[0];
				getObj('user-login').innerHTML = str[1];
				getObj('menu_guide').innerHTML = str[2];
			} else {
				ajax.guide();
			}
		});
	} catch(e){alert('数据加载未完成,请稍候重试!');}
	return false;
}
<!--
EOT;
}print <<<EOT
-->
</script>
<!--
EOT;
}else{print <<<EOT
-->
				欢迎您：
				<a href="u.php" style="font-weight:700">$windid</a> <a id="td_msg" href="message.php">
<!--
EOT;
if($winddb[newpm]>0 && $_G[maxmsg]>0){print <<<EOT
-->
					<img src="$imgpath/$stylepath/shortmail.gif"/>
<!--
EOT;
} else {print <<<EOT
-->
					<img src="$imgpath/$stylepath/no-shortmail.gif"/>
<!--
EOT;
}print <<<EOT
-->
				</a>
				<a href="profile.php">个人设置</a>
<!--
EOT;
if(CkInArray($windid,$manager) || $SYSTEM['allowadmincp']){print <<<EOT
-->
				<a href="$db_adminfile" target="_blank" style="color:#ff0000">系统设置</a>
<!--
EOT;
}print <<<EOT
-->
				<a href="$loginouturl">退出</a>
<!--
EOT;
}print <<<EOT
-->
			</div>
			<div class="c"></div>
		</div>
	</div>

	<div class="c"></div>
	<table cellspacing="0" cellpadding="0" align="center" width="100%">
		<tr>
			<td class="banner"><a href="./"><img src="$imgpath/$stylepath/logo.gif"/></a></td>
			<td class="banner" id="banner" align="right" style="padding:3px;">$header_ad</td>
		</tr>
	</table>
	<div class="c"></div>
	<div class="nav">
		<div class="c"></div>
		<div id="menu_guide">
		<span class="fr"><a href="search.php">高级搜索</a></span>
		<form action="search.php?" method="post">
			<input type="hidden" name="step" value="2" />
			<input type="hidden" name="sch_time" value="all">
			<div class="fr" style="margin-top:3px;">
				<input class="input" name="keyword" type="text" /> <input type="submit" id="sbb" class="btn" value="搜索" />
			</div>
		</form>
			<span class="fl"><a href="index.php">讨论区</a></span>
<!--
EOT;
if($_G[allowmember]){print <<<EOT
-->
			<span  class="fl"><a href="member.php">会员</a></span>
<!--
EOT;
}if($_G[allowsort]){print <<<EOT
-->
			<span class="fr"><a id="td_sort" href="sort.php">统计排行</a></span>
<!--
EOT;
}if($_G['show']){print <<<EOT
-->
			<span class="fl"><a href="show.php">展区</a></span>
<!--
EOT;
}print <<<EOT
-->
			<span class="fl"><a href="push.php?fid=$fid">推荐</a></span>
			<span class="fr"><a style="cursor:pointer;" id="td_hack">社区服务</a></span>
<!--
EOT;
foreach($db_hackdb as $key=>$hack){
if($hack[2]=='2' && file_exists(R_P."hack/$key/index.php")){print <<<EOT
-->
				<span class="fr"><a href="hack.php?H_name=$hack[1]">$hack[0]</a></span>
<!--
EOT;
}}print <<<EOT
-->
		</div>
		<div class="c"></div>
	</div>


	<div class="c"></div>
	<div id="menu_hack" class="menu2" style="display:none;">
		<dl>
<!--
EOT;
foreach ($db_hackdb as $key => $hack) {
if ($hack[2]=='1' && file_exists(R_P."hack/$key/index.php")) {print <<<EOT
-->
			<dd><a href="hack.php?H_name=$hack[1]">$hack[0]</a></dt>
<!--
EOT;
}}print <<<EOT
-->
		</dl>
	</div>
<!--
EOT;
if($db_menu%2 == 1){print <<<EOT
-->

	<div id="menu_sort" class="menu2" style="display:none;">
		<dl>
			<dd><a href="sort.php">基本统计信息</a></dd>
			<dd><a href="sort.php?action=ipstate">到访IP统计</a></dd>
			<dd><a href="sort.php?action=team">管理团队</a></dd>
			<dd><a href="sort.php?action=admin">管理统计</a></dd>
			<dd><a href="sort.php?action=online">在线统计</a></dd>
			<dd><a href="sort.php?action=member">会员排行</a></dd>
			<dd><a href="sort.php?action=forum">版块排行</a></dd>
			<dd><a href="sort.php?action=article">帖子排行</a></dd>
		</dl>
	</div>
<!--
EOT;
}print <<<EOT
-->
	<div class="c"></div>
</div>
<div id="main">
	<div id="cate-nav">

		<a class="show-fav1" onclick="mt=setTimeout('read.open(\'fav-f-list\',\'show-fav\',1,26);',200);" onmouseout="if(typeof(mt)!='undefined'){clearTimeout(mt);read.close();}" title="展开收藏的版块">书签</a><div id="show-fav" style="position:absolute; right:1px;top:2px;*top:-13px"></div>
		<div id="fav-f-list" class="fav-f-list" style="display:none">
		<span class="show-fav2">书签</span>
		<div class="c"></div>
		<div class="tal s0 b">收藏的版块</div>
<!--
EOT;
if($myshortcut){
foreach ($shortcutforum as $key => $value) {print <<<EOT
-->
		<a href="thread.php?fid=$key">$value</a>
<!--
EOT;
}}else{print <<<EOT
-->
		您还没有收藏版块
		<p style="padding-left:1.8em"><span class="fl">提示：收藏版块请点击列表页的</span><div class="fl" style="margin:4px;background:url($imgpath/$stylepath/thread/threadicon.png) left -14px no-repeat;width:14px;height:13px;"></div></p>
<!--
EOT;
}print <<<EOT
-->
	</div>
	<div class="c"></div>
	<div class="cate-nav">
		<ul>
			<li><a href="index.php">首页</a></li>
<!--#
foreach($catedbs as $key => $value){
if($value){
#-->
			<li $style><a href="cate.php?cateid=$key">$value</a></li>
<!--#}}#-->
		</ul>
	</div>
	<div class="c"></div>
</div>

<div class="c"></div>
	<div style="margin:0 10px">


<!--
EOT;
?>-->
